/*.debhelper
/*.debhelper.log
/*.substvars
/autoreconf.after
/autoreconf.before
/debhelper-build-stamp
/files
/gir1.2-newportinterface-0/
/libnewportiface0/
/newport-dev/
/newport-doc/
/newport-tests/
/newport/
/tmp/
